Support » Plugin: WooCommerce Paylike Payment Gateway » Paylike NOT WORKING after updating worpress 5.3.1

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author ionut.calara

    (@ionutcalara)

    Hi @mawesano I tested the plugin with WordPress 5.3.1 and WooCommerce 3.8.1 and I didn’t have any issue. I tried to test on your website but couldn’t see the payment there.

    Can you be more specific on what the problem is?

    Same problem here:

    Fatal error: Uncaught Error: Class ‘Paylike\Paylike’ not found in /var/www/html/wp-content/plugins/payment-gateway-via-paylike-for-woocommerce/woocommerce-gateway-paylike.php:173 Stack trace: #0 /var/www/html/wp-content/plugins/payment-gateway-via-paylike-for-woocommerce/woocommerce-gateway-paylike.php(217): WC_Paylike->set_secret_key(‘***********’) #1 /var/www/html/wp-content/plugins/payment-gateway-via-paylike-for-woocommerce/woocommerce-gateway-paylike.php(146): WC_Paylike->get_secret_key() #2 /var/www/html/wp-includes/class-wp-hook.php(288): WC_Paylike->init(”) #3 /var/www/html/wp-includes/class-wp-hook.php(312): WP_Hook->apply_filters(NULL, Array) #4 /var/www/html/wp-includes/plugin.php(478): WP_Hook->do_action(Array) #5 /var/www/html/wp-settings.php(392): do_action(‘plugins_loaded’) #6 /var/www/html/wp-config.php(85): require_once(‘/var/www/html/w…’) #7 /var/www/html/wp-load.php(37): require_once(‘/var/www/html/w…’) #8 /var/www/html/wp-blog-header.php(13): require_once(‘/var/www/html/w…’) #9 /var/www/h in /var/www/html/wp-content/plugins/payment-gateway-via-paylike-for-woocommerce/woocommerce-gateway-paylike.php on line 173

    i’m on wordpress 5.3.2

    could you suggest something how to fix it?

    Plugin Author ionut.calara

    (@ionutcalara)

    Hi @bbarni9898 as mentioned on the other ticket, please reach to support so we can get more details to debug the problem.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.